Subject: Re: tc-list Philippians 2:6 and 1:1 translations

From: Frank Glenn <[email-masked]>
Date: Fri, 26 Mar 1999 05:47:39 +0800

At 11:27 AM 3/25/99 -0700, Dave wrote:
>[snip]
>> What the original Greek (and KJV and Darby) conveys, and "modern" 
>> translations fail to convey, is the idea that, while Christ was originally
>> one of the angels who were on par with God, he did not do like they did,
>> and remained faithful to God. Then, after the rebellious angels' rebellion
>> brought great discord into the world, Christ was sent on a mission to
>> restore the world to its original shape, and ended up suffering on the
>> Cross. And thus he helped to correct all the trouble started by the
>> rebellious angels. Total defeat for Satan will be the end result.
>
>*yawn* Not only is this off-topic for TC-list, but it's nothing more 
>than the same tired old stuff that Arians have been preaching for 
>centuries.  The NT NOWHERE gives any indication that Christ was 
>ever an angel; as for the meaning of harpagmos, see Moulton-
>Milligan and BAG, to name just a couple.  TDNT 1:473-474 gives a 
>full exposition of the 3 possible meanings of the word and treats all 
>of them grammatically, concluding that the meaning is "He did not 
>regard equality with God as a gain, either in the sense of 
>something not to be let slip, or in the sense of something not to be 
>left unutilised."  IOW, the Arian nonsense expounded above has 
>been answered many, many, many times and it's high time it was 
>put to bed for good.

Before you put the light out, reread the NT and many of the Church Fathers.
Frank

---

From: "Dave Washburn" <[email-masked]>
Date: Thu, 25 Mar 1999 19:26:57 -0700

> Before you put the light out, reread the NT and many of the Church Fathers.
I have.  Look at the creeds and see what they concluded.  Again, 
this has nothing to do with TC.

Dave Washburn
http://www.nyx.net/~dwashbur
A Bible that's falling apart means a life that isn't.